:Base nmplay.HLP>proc4
:Title CallPilot Player
1 Introdução
2 Visão geral do CallPilot Player=CallPilot_Audio_Player_overview
2 Configurando as opções do Serviço de msgs da área de trabalho do CallPilot=Seeing_CallPilot_Desktop_Messaging_Options
1 Ouvir mensagens de voz
2 Configurando seu telefone para reproduzir mensagens=Setting_up_your_telephone_to_play_messages
2 Ouvindo mensagens de voz pelo telefone=Listening_to_voice_in_a_message_with_a_telephone
2 Ouvindo mensagens de voz pelo computador=Listening_to_voice_in_a_message_with_a_computer
1 Reproduzir mensagens de voz
2 Reproduzindo pelo telefone um arquivo de voz salvo=Playing_voice_for_a_message_with_a_telephone
2 Reproduzindo um arquivo de voz salvo a partir de um computador=Playing_a_saved_voice_file_with_a_computer
1 Gravar mensagens de voz
2 Gravando e salvando arquivos de voz de um computador=Recording_voice_for_a_message_with_a_computer
2 Gravando e salvando arquivos de voz pelo telefone=Recording_and_saving_voice_files_with_a_telephone
1 Salvar mensagens de voz
2 Salvando uma mensagem de voz ou som=Saving_voice_for_a_message
2 Salvando um arquivo de voz para usuários que não do CallPilot=Saving_a_voice_file_for_non_CallPilot_users
1 Referência
2 Visão geral da guia Configuração do servidor IMAP=IMAP_Server_Configuration_tab_overview
2 Visão geral da guia Áudio=Audio_tab_overview
2 Visão geral da guia Controle de volume=Volume_Control_tab_overview2 Visão geral da guia Controle de volume=Volume_Control_tab_overview-{}-
